--- 
- auditable_type: SapInterceptCriterion
  field_name: job_id
  translation_key: field_names.job
- auditable_type: SapInterceptCriterion
  field_name: allowed_from
  translation_key: field_names.sap_int_from
- auditable_type: SapInterceptCriterion
  field_name: allowed_to
  translation_key: field_names.sap_int_to
- auditable_type: SapInterceptCriterion
  field_name: restricted_mon
  translation_key: field_names.sap_restricted_mon
- auditable_type: SapInterceptCriterion
  field_name: restricted_tue
  translation_key: field_names.sap_restricted_tue
- auditable_type: SapInterceptCriterion
  field_name: restricted_wed
  translation_key: field_names.sap_restricted_wed
- auditable_type: SapInterceptCriterion
  field_name: restricted_thu
  translation_key: field_names.sap_restricted_thu
- auditable_type: SapInterceptCriterion
  field_name: restricted_fri
  translation_key: field_names.sap_restricted_fri
- auditable_type: SapInterceptCriterion
  field_name: restricted_sat
  translation_key: field_names.sap_restricted_sat
- auditable_type: SapInterceptCriterion
  field_name: restricted_sun
  translation_key: field_names.sap_restricted_sun      
- auditable_type: SapInterceptCriterion
  field_name: sap_owner
  translation_key: field_names.sap_owner
- auditable_type: SapInterceptCriterion
  field_name: sap_job_name
  translation_key: field_names.sap_job_name
- auditable_type: SapInterceptCriterion
  field_name: sap_client
  translation_key: field_names.sap_client
- auditable_type: SapInterceptCriterion
  field_name: sap_system_definition_id
  translation_key: field_names.sap_system_definition  